# OptionsConfiguration.aspectRatio Field
The aspect ratio used for calculating heights when the aspect ratio is locked.

A Sandcastle Documented Class Library

# OptionsConfiguration
aspectRatio Field

The aspect ratio used for calculating heights when the aspect ratio is locked.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.1.0.42906 (1.0.0.0)
Syntax
C#
Copy

    private decimal aspectRatio

#### Field Value

Type: Decimal
See Also

#### Reference

OptionsConfiguration Class
butterflow_ui Namespace